version: 0.0.3
files:
  - url: newpamtool-0.0.3.AppImage
    sha512: CWcrei2sRT//eDzoreEPE8JS1thoFz1s0DPBNvYL7HAnTD5/ijMWhXM998Bb1DXgw8xFLK7+KFjnKsR/yFzZuw==
    size: 137574114
    blockMapSize: 145142
path: newpamtool-0.0.3.AppImage
sha512: CWcrei2sRT//eDzoreEPE8JS1thoFz1s0DPBNvYL7HAnTD5/ijMWhXM998Bb1DXgw8xFLK7+KFjnKsR/yFzZuw==
releaseDate: '2021-02-16T10:13:52.104Z'
